using System;
using System.Data;
using System.Configuration;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;
using System.Collections;

/// <summary>
/// VPaperItems 的摘要说明
/// </summary>
public class VPaperItems:CollectionBase
{
	public VPaperItems()
	{}
    public void Add(VPaperItem item)
    {
        List.Add(item);
    }
}
